Package: libmagickcore-6.q16hdri-dev Architecture: amd64 Version: 8:6.9.11.60+dfsg-1ubuntu1 Multi-Arch: same Priority: optional Section: universe/libdevel Source: imagemagick Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: ImageMagick Packaging Team Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 5136 Pre-Depends: dpkg (>= 1.17.11) Depends: libmagickcore-6-arch-config (= 8:6.9.11.60+dfsg-1ubuntu1), libmagickcore-6.q16hdri-6 (= 8:6.9.11.60+dfsg-1ubuntu1), libmagickcore-6.q16hdri-6-extra (= 8:6.9.11.60+dfsg-1ubuntu1), libbz2-dev, libdjvulibre-dev, libexif-dev, libfreetype6-dev, libjpeg-dev, libopenjp2-7-dev, liblcms2-dev, liblqr-1-0-dev, libltdl-dev, libopenexr-dev, libpng-dev, librsvg2-dev, libtiff-dev, libwmf-dev, libx11-dev, libxext-dev, libxml2-dev, libxt-dev, zlib1g-dev, pkg-config Breaks: libmagickcore-dev (<< 8:6.8.3.10-1~) Replaces: libmagickcore-dev (<< 8:6.8.3.10-1~) Filename: pool/universe/i/imagemagick/libmagickcore-6.q16hdri-dev_6.9.11.60+dfsg-1ubuntu1_amd64.deb Size: 998076 MD5sum: f9b0008521591c9da0382db7323809fb SHA1: 33abd93fec26e940509d4013ab9a03fcd1caadf8 SHA256: e2c698cd07dff41659e77cf84796788bafd2f206858a42a4b33ab4d87ac0720d SHA512: 7ff72405a5d61cdec5f139ec2e1a62a0b0a8674b018b142fd2b2fcba239f0b87ecea0c8183858ff20e5953540d78ab7add0da496c811de5c446ecd81acc29e24 Homepage: https://www.imagemagick.org/ Description: low-level image manipulation library - development files (Q16HDRI) Description-md5: 318e99730be581bdf46a9d774b773c39